Tests on Rails - Feature #624

Protect access examinees as examiners
2011-12-27 00:48 - Emilio Gonzalez Montaia

Status: Resolved Start date: 2011-12-27
Priority: Normal Due date: 2011-12-27
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Exams Estimated time: 0.00 hour
Target version: Tests on Rails v0.4

Description

Examiners create the exams, but the examinee could edit the URL (or back on web browser) and see the web as examiner role.

Associated revisions

Revision 1364 - 2011-12-27 18:37 - Emilio Gonzalez Montaha
#624
e Added candidate user to be used on exams.

e Added settings to configure this user credentials.
¢ Fix problem on exams creation, new page wasn't created.

History

#1 - 2011-12-27 18:38 - Emilio Gonzalez Montana
- Due date set to 2011-12-27

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montarfa

- Start date set to 2011-12-27

- % Done changed from 0 to 100

2024-04-19 1/1



http://www.tcpdf.org

